# Generated by Django 4.2 on 2024-08-08 23:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0030_snapshot_killed'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='querysnapshot',
            name='processed_payload',
        ),
    ]
